/* http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/ */

.custom .comments_intro {display: none;}
.custom .yarpp-related {float: right; font-size: 11.5px; line-height: 30px; padding-right: 0px;}
.custom .sidebar h3 {background-color: #0B233F; color: #FFFFFF; text-align: center;}
.custom #comments {margin-left: 4em; margin-top:0;}

.custom sup.footnote {border-top: 1px solid; font-size: 75%; line-height: 1.5em; padding-top: 8px;}
.custom .footnotes {border-top: 1px solid; font-size: 75%; line-height: 1.5em; padding-top: 8px; padding-bottom: 20px;}
.custom .format_text {font-size: 1.74em; line-height: 1.625em;}
.custom .menu .current-menu-item a, .menu .current-menu-item a:hover {border-radius: 15px;}

/* WIDGETIZED THESIS HEADER */
.custom #header_widget_1 {margin-top: 10px; padding-left: 666px; position: absolute; width: 30px;}

.custom .pop-inside ul li .pop-summary {color: #111111; display: block;}
.custom .bsap_1278433 a.adhere {height: 124px;}


/* Custom centered post titles */
.custom .headline_area {text-align: center;}
.custom div.headline_area > h1 {padding-top: 20px;}
.custom div.headline_area > h2 {padding-top: 20px;}

/*nav menu*/
.custom .menu-home-container {background: #0b233f; position: absolute; bottom: 5px; left: 882px;}

/* Custom Header Area */
.custom #content_box {width: 94%; background-color: #f5f5f5;}
.custom #header #logo, #header #tagline {display:none;}
.custom #header { background: none repeat scroll 0 0 #0b233f; border: medium none; float: none; padding: 0.2em 0 0 95px;}
.custom #content {background-color: #FFFFFF; width: 800px;}

/* .custom ul#tabs {margin-top: 0em;} */
.custom #header_area .page {padding-top: 0; background:#0b233f none repeat scroll 0 0; width: auto;}
.custom .full_width .page {width: 1200px; padding-top: 80px;}
.custom .full_width {background-color: #FFFFFF;}
.custom #header_area {background:#0b233f; position:fixed; top:0; z-index:10; right:0;}
.custom #nav_area {background: #0b233f;}

/* Custom Footer Area */
.custom #footer, #footer a {background: none repeat scroll 0 0 #0b233f;}
.custom #footer_area .page {background: none repeat scroll 0 0 #0b233f; padding-top: 0; width: auto; margin-left: -44px;}



/*body.custom {background: url("http://hereiblog.com/files/Bible4.jpg") repeat fixed 0 0 transparent;}*/
.custom #image_box {background:#1F1F1F none repeat scroll 0 0;}
.custom #multimedia_box {background: #CFCFCF; height:255px; margin: 0px;}
.custom #s {float: right; margin-right:35px; padding:7px 10px 5px; width:150px;}

.custom .format_text blockquote {background: #DFDEDE url(http://hereiblog.com/files/quote.png) no-repeat scroll left top; color:#111111; padding-left:25px; padding-right: 10px; border-radius: 15px 15px 15px 15px; font-family: Georgia,serif;}

/* Author Post Box */
.postauthor {overflow: hidden; padding: 1.5em; width:306px; height:85px;}
.postauthor img {border: 2px solid #e2dede; float: left; margin-right: .5em; margin-top: -7px;}
.post_author_box {font-size:12px}

/*Teaser border*/
.custom .teasers_box {border-top: 1px solid #0b233f; width: 730px; margin-left: 55px;}
.custom #header, .post_box, .teasers_box, #footer, .image_box, .custom_box, #feature_box, #archive_intro, .prev_next, #comment_nav_2 {padding-left: 30px; margin-left: 25px;}


/* social media buttons */
.custom .ksharelinks.medium {
    padding-left: 150px;
}

.custom #reply-title { display: none; }